#ivy cached data file for org.webjars#less-parent;2.7.2
#Wed Jun 20 02:17:01 CEST 2018
artifact\:less-parent\#pom.original\#pom\#1479973729.is-local=false
artifact\:ivy\#ivy\#xml\#1879535746.location=https\://repo1.maven.org/maven2/org/webjars/less-parent/2.7.2/less-parent-2.7.2.pom
artifact\:ivy\#ivy\#xml\#1879535746.is-local=false
artifact\:ivy\#ivy\#xml\#1879535746.exists=true
artifact\:less-parent\#pom.original\#pom\#1479973729.location=https\://repo1.maven.org/maven2/org/webjars/less-parent/2.7.2/less-parent-2.7.2.pom
artifact\:less-parent\#pom.original\#pom\#1479973729.exists=true
